{
  "FINGERPRINT": "google/oriole_beta/oriole:15/BP11.241121.010/12780007:user/release-keys",
  "MANUFACTURER": "Google",
  "MODEL": "Pixel 6",
  "SECURITY_PATCH": "2024-12-05",
  "DEVICE_INITIAL_SDK_INT": 33
}
